/* Error description */
"Setapp could not complete its installation due to a lack of permissions." = "Setapp could not complete its installation due to a lack of permissions.";

/* Error description */
"Please reopen the application to allow the required changes." = "Please reopen the application to allow the required changes.";

/* Error title */
"Internal file operation failed" = "Internal file operation failed";

/* Error title */
"Your issue is already being handled" = "Your issue is already being handled";
